[Window Titles]
Window00=Main Panel
Window01=radios
Window02=GPS
Window03=overhead
Window04=overhead2
Window05=throttle
Window06=Fuel
Window07=DSP Panel
Window08=Efis
Window09=Airport Chart
Window10=Mini Panel
Window11=Groundhandling
Window12=Posky AutoBrake
Window13=Posky_Debug
window14=Posky_Util

[VIEWS]
view_forward_WINDOWS=MAIN_PANEL
VIEW_FORWARD_ZOOM=0.6
VIEW_FORWARD_DIR=3.0, 0.0, 0.0


[Window00]
file_1024=b777main.bmp
file_1024_night=b777main3_Night.bmp
size_mm=2048,1536
window_size_ratio=1.00   
position=4
visible=1
ident=MAIN_PANEL
window_size= 1.000, 1.000
window_pos= 0.000, 0.000

gauge00=b777newFP!MasterWarningLight,  483, 618, 79, 70
gauge01=b777newAP!Xmcp, 	955,582,1084,233
gauge05=b777newFP!efisSelectLight,	599,580,345,241
gauge06=SimIcons1024!Overhead Icon, 450,720,40,40
gauge07=SimIcons1024!Compass Icon, 495,720,40,40
gauge08=SimIcons1024!ECU Icon,  540,720,40,40
gauge09=SimIcons1024!GPS Icon,  450,765,40,40
gauge10=SimIcons1024!ATC Icon,  495,765,40,40
gauge11=SimIcons1024!Map Icon,  540,765,40,40

gauge18=b777newPFD!Xpfd, 256, 952, 400, 436
gauge19=b777mfd!Xmfd,  	750, 950, 427, 437
gauge31=b777newFP!lightPanel,  0,1310,200,130

gauge46=b777newFP!autobrakeControl,  8,8,1,1
gauge47=b777newFP!autobrakeSwitch,  1957,1364,108,99

gauge48=b777newFP!clock,  10,1010,186,186

gauge51=b777eicas!eicas200LR,  1486, 948, 428, 440
gauge54=b777newFP!GearLight,  1962,876,84,450

gauge56=b777newFP!displaySwitch,  895,1451,164,86
gauge60=b777newFP!efisSelectLight,	599,580,345,241
gauge64=b777newFP!efisMapSelectWxr,  620,748,34,22
gauge65=b777newFP!efisMapSelectStations,  674,748,34,22
gauge66=b777newFP!efisMapSelectWaypoints,  729,748,34,22
gauge67=b777newFP!efisMapSelectAirport,  785,748,34,22
gauge68=b777newFP!efisMapSelectData,  839,748,34,22
gauge69=b777newFP!efisMapSelectPos,	893,748,34,22
gauge70=b777newFP!efisMapSelectTerr,	892,788,34,22

gauge79=SimIcons!Avionics Icon, 1986,1476,34,34
gauge84=b777newFP!b777profile200LR,	3,3
gauge86=b777backup!backupASI,	1244,1097,180,171
gauge87=b777backup!backupALT,	1244,1329,180,171
gauge88=b777backupPFD!backupPFD,	1248,861,180,173
gauge89=b777newFP!brakePressure,	579,1447,67,85
gauge90=b777newFP!flapsSelect,	1840,1130,30,160
gauge92=b777newFP!elevTrimAdjust,	1770,970,120,30

gauge96=b777newFP!idPlaque,	758,1464,96,22
gauge97=b777newFP!headingRefSwitch,	1078,1450,64,74

[Window01]
size_mm=381,1041
position=2
visible=0
BACKGROUND_COLOR=2,2,2
ident=RADIO_STACK_PANEL
window_size= 2.000, 2.000

gauge00=BoeingGeneric!Comm 1, 0, 0, 381, 162
gauge01=BoeingGeneric!Comm 2, 0, 162, 381, 162
gauge02=BoeingGeneric!Nav 1, 0, 324, 381, 162
gauge03=BoeingGeneric!Nav 2, 0, 486, 381, 162
gauge04=BoeingGeneric!Transponder, 0, 648, 381, 162
gauge05=BoeingGeneric!ADF, 0, 795, 381, 162
gauge06=BoeingGeneric!Audio, 0, 957, 381, 84



[Window02]
Background_color=0,0,0 
size_mm=456,378
position=8
visible=0
ident=GPS_PANEL
window_size= 0.500, 0.500

gauge00=fs9gps!gps_500,  0,0


[Window03]
file_1024=..\..\b747_400\panel\747_Upper_Background_1024.bmp
size_mm=1800
position=2
visible=1
update_rate=6
ident=COMPASS_PANEL
window_size= 2.000, 1.000

gauge00=..\..\b747_400\panel\Boeing747-400!Anti-ice Switch, 105, 28, 117, 98
gauge01=..\..\b747_400\panel\Boeing747-400!Engine Start Knob 1, 320, 23, 110, 110
gauge02=..\..\b747_400\panel\Boeing747-400!Engine Start Knob 2, 530, 18, 110, 110
//gauge03=..\..\b747_400\panel\Boeing747-400!Engine Start Knob 3, 152, 8
//gauge04=..\..\b747_400\panel\Boeing747-400!Engine Start Knob 4, 186, 8
gauge05=..\..\b747_400\panel\Boeing747-400!Beacon Lights Switch, 825, 10, 90, 148
gauge06=..\..\b747_400\panel\Boeing747-400!Nav Lights Switch, 939, 9, 90, 145
gauge07=..\..\b747_400\panel\Boeing747-400!Strobe Lights Switch, 1054, 8, 90, 148
gauge08=..\..\b747_400\panel\Boeing747-400!Panel Lights Switch, 1168, 8, 90, 148
gauge09=..\..\b747_400\panel\Boeing747-400!Landing Inboard Lights Switch, 1420, 24, 115, 115
gauge10=..\..\b747_400\panel\Boeing747-400!Landing Outboard Lights Switch, 1560, 24, 115, 115
gauge11=..\..\b747_400\panel\Boeing747-400!Taxi Lights Switch, 1690, 19, 110, 110
gauge12=..\..\b747_400\panel\Boeing747-400!Compass, 1571, 124, 220, 170

draw_order00=gauge12, gauge09, gauge10, gauge11

[Window04]
//file=Overhead\overhead_popup_background.bmp
size_mm=1000,1100
position=2
visible=0
BACKGROUND_COLOR=0,0,0
ident=OVERHEAD_PANEL

gauge00=..\..\B737_800\panel\B737_800!overhead_popup, 0, 0, 1000, 1100
gauge01=B777newOverhead!engineStart ,281, 3, 290, 260

draw_order00=gauge00, gauge01

//--------------------------------------------------------
[Window05]
//file=ECU\ecu_background.bmp 
size_mm=1092,730
position=8
visible=0
BACKGROUND_COLOR=0,0,0
ident=THROTTLE_PANEL

gauge00=B777ecu!ECU, 0, 70, 1092, 660


//--------------------------------------------------------
[Window06]
size_mm=527,587
position=8
visible=0
background_color=0,0,0
ident=FUEL_PANEL

gauge00=b777mfd!Xmfd, 0,0,527,587

//--------------------------------------------------------
[Window07]
size_mm=527,587
position=5
window_size=1.0
background_color=0,0,0
visible=0
ident=10005

update_rate=6

gauge00=b777newPFD!Xpfd,0,0,527,587

//--------------------------------------------------------
[Window08]
file_1024=efis_back_day.bmp
file_1024_night=efis_back_night.bmp
size_mm=345,241
position=5
background_color=0,0,0
visible=0
ident=10006

gauge00=b777newFP!efisSelectLight,		0,0,345,241
gauge04=b777newFP!efisMapSelectWxr,  	22,172,34,22
gauge05=b777newFP!efisMapSelectStations,  	76,172,34,22
gauge06=b777newFP!efisMapSelectWaypoints,  	131,172,34,22
gauge07=b777newFP!efisMapSelectAirport,  	187,172,34,22
gauge08=b777newFP!efisMapSelectData,  	241,172,34,22
gauge09=b777newFP!efisMapSelectPos,		295,172,34,22
gauge10=b777newFP!efisMapSelectTerr,	294,210,34,22

//--------------------------------------------------------
[Window09]
size_mm=912,654
position=4
window_size=0.75
background_color=0,0,0
visible=0
ident=10000
zorder=4

update_rate=6

gauge00=apchart!APChart,0,0,912,654

//--------------------------------------------------------
[Window10]
position=6
size_mm=2048,650
child_3d=1
background_color=0,0,0
ident=MINIPANEL
gauge00=B777newPFD!Xpfd,       30, 8, 640, 640
gauge01=b777mfd!Xmfd,          1408, 8, 640, 640
gauge02=b777newFP!flapsSelect, 1840,100,4,5

//--------------------------------------------------------
[Window11]
Background_color=16,16,16 
size_mm=204,65
window_size_ratio=1.000  
position=7
visible=0
ident=10005
window_size= 0.250, 0.110
window_pos= 1976,1426  
ident=10060
nomenu=0

gauge00=RCB_Groundhandling5!PushbackDisplay,  2,2,74,61
gauge01=RCB_Groundhandling5!PushbackStates,  0,0
gauge02=RCB_Groundhandling5!Taxispeed,  79,2,64,61
gauge03=RCB_Groundhandling5!Brakes,  146,2,56,61
gauge04=RCB_Groundhandling5_Sound!dsd_xml_sound3,  1,1,10,10,./Sound/Groundhandling5/Sound.ini

//--------------------------------------------------------
[Window12]
VISIBLE=1
position=2
size_mm=80,80
child_3d=0
background_color=0,0,0
ident=Posky_AutoBrake

gauge00=Pky_Autobrake!Pky_Autobrake_Init, 0, 0
gauge01=Pky_Autobrake!Pky_AutoBrake_Panel, 0, 0 
gauge02=Pky_Autobrake!Pky_AutoBrake, 0, 0
//--------------------------------------------------------

[Window13]
VISIBLE=0
position=2
size_mm=350,200
child_3d=0
background_color=0,0,0
ident=POSKYDEBUG
gauge00=Posky777!POSKYDEBUG,   0, 0
gauge01=Posky777!POSKYDEBUG2,   0, 100

//--------------------------------------------------------
[Window14]
VISIBLE=0
position=2
size_mm=204,80
child_3d=0
background_color=0,0,0
ident=Posky Utility
gauge00=Pky_Util!Pky_Init, 0, 0
gauge01=Pky_Util!Pky_Timer, 0, 0
gauge02=Pky_util!Pky_Util, 0, 0
//--------------------------------------------------------


[Vcockpit01]
file=$vc_01.bmp
Background_color=0,0,0
size_mm=1024,1024
visible=0
pixel_size=1024,1024
texture=$vc_01

gauge00=b777newFP!b777profile200LR,	3,3
gauge01=b777serv!serv,	5,30
gauge02=b777newPFD!Xpfd,  39,38,352,382
gauge03=b777mfd!Xmfd,  454,28,382,390
gauge04=posky777_glassgauge!posky_eicas2,  454,513,382,396
gauge05=b777eicas!eicas200LR,  25,513,382,396
gauge06=b777newFP!flapsSelect, 341,695,27,144 
gauge07=Boeing777-300!Pitch_Trim_Ind,  886,4,100,374
gauge08=Boeing777-300!Beacon_Nav_Light_Switch,  861,466,163,102
gauge09=b777newFP!MasterWarningLight,  886,910,117,106
gauge10=Boeing777-300!Autostart,  862,376,80,91
gauge11=Magnetic_Compass!Magnetic-Compass,  869,756,148,150
gauge12=shockwave_lights!SW Lights, 1,1,1,1 //shockwave light
gauge13=shockwave_lights!SW Lights_taxi_gear, 1,1,1,1 //shockwave light

//--------------------------------------------------------
[Vcockpit02]
file=$vc_02.bmp 
size_mm=1024,1024
pixel_size=1024,1024
Background_color=0,0,0 
texture=$vc_02

gauge00=b777backupPFD!backupPFD,  456,864,134,134
gauge01=b777newAP!XposVC_mcp,  332,528,689,78
gauge06=b777newFP!autobrakeVCSync, 	5,5,1,1
gauge07=b777newFP!autobrakeControl, 7,7,1,1
gauge10=b777newFP!clock,  604,839,200,198
gauge15=Boeing777-300!Rudder_Trim_Ind,  845,611,179,75
gauge16=fs9gps!gps_500,  386,-1,637,527
gauge17=Boeing777-300!Comm 1,  2,494,202,84
gauge18=Boeing777-300!Comm 2,  2,583,200,83
gauge19=Boeing777-300!Transponder,  1,841,200,76
gauge20=Boeing777-300!Nav 1,  3,670,200,82

//--------------------------------------------------------
[Vcockpit03]
file=$vc_03.bmp
Background_color=0,0,0
size_mm=1024,1024
visible=0
pixel_size=1024,1024
texture=$vc_03

//gauge00=Pky_glassdirt!Pky_glassdirt, 0,0,1024,1024


[VCockpit04]
size_mm=512,512
pixel_size=512,512
texture=$Posky_ACU
background_color=0,0,0


gauge00=Posky777!Pky_AdvInit, 140,80,140,80
gauge01=Posky777!PkyNosegearheight, 140,80,140,80
gauge02=Posky777!PkyLeftgearheight, 140,80,140,80
gauge03=Posky777!PkyLeftgearboggie, 140,80,140,80
gauge04=Posky777!PkyRightgearheight, 140,80,140,80
gauge05=Posky777!PkyRightgearboggie, 140,80,140,80
gauge06=Posky777!PkyCALC, 140,80,140,80
gauge07=Posky777!PkyWINGROOTFLEX, 140,80,140,80
gauge08=Posky777!PkyRWINGMIDFLEX, 140,80,140,80
gauge09=Posky777!PkyLWINGMIDFLEX, 140,80,140,80
gauge10=Posky777!PkyRWINGTIPFLEX, 140,80,140,80
gauge11=Posky777!PkyLWINGTIPFLEX, 140,80,140,80
gauge12=Posky777!PkyNosegearsteerling, 140,80,140,80
gauge13=Posky777!PkyRudder, 140,80,140,80
gauge14=Posky777!Pky2Rudder, 140,80,140,80
gauge15=Posky777!PkyflaperonL, 140,80,140,80
gauge16=Posky777!PkyflaperonR, 140,80,140,80
gauge17=Posky777!PkyLSAileronL, 140,80,140,80
gauge18=Posky777!PkyLSAileronR, 140,80,140,80
gauge19=Posky777!PkySpoiler, 140,80,140,80
gauge20=Posky777!PkyElev, 140,80,140,80
gauge21=Posky777!PkyAPUDoor, 140,80,140,80
gauge22=Posky777!PkyEngRev, 140,80,140,80
gauge23=Posky777!Pky_PB_Towhead, 140,80,140,80




[Color]
Day=255,255,255
Night=180,140,90
Luminous=235,235,230

[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=3310

